@font-face
{
font-family: ProximaNova-Regular;
src: url('../fonts/ProximaNova/ProximaNova-Regular.otf');
}

@font-face
{
font-family: ProximaNova-Bold;
src: url('../fonts/ProximaNova/ProximaNova-Bold.otf');
}

@font-face
{
font-family: ProximaNova-SemiBold;
src: url('../fonts/ProximaNova/ProximaNova-Semibold.otf');
}

@font-face
{
font-family: BrandonGrotesque-Regular ;
src: url('../fonts/BrandonGrotesque/BrandonGrotesque-Regular.otf');
}


@font-face
{
font-family: BrandonGrotesque-Medium ;
src: url('../fonts/BrandonGrotesque/BrandonGrotesque-Medium.otf');
}


@font-face
{
font-family: BrandonGrotesque-Bold;
src: url('../fonts/BrandonGrotesque/BrandonGrotesque-Bold.otf');
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #fff;
}

:-ms-input-placeholder {
    color:#fff;
}

/*  marketing site style adjustments */

@media(min-width:480px){
    .mid-container{width:65%; min-width:400px; margin:0 auto}
    .single-resource.single-resource-large {width:96%;}
    .single-resource-large .single-resource-title {padding:0px}
    .single-resource-large .single-resource-category {margin-top:40px;}
    .single-resource-large .single-resource-image {border-radius:3px;}
    .single-resource .single-resource-category {margin:32px auto 4px;}
    #article-content {width:70%;}
    .blog-title{font-size:36px;}
}
@media(min-width:480px) and (max-width:768px){
    #header{padding-bottom:241px !important;margin-bottom:-241px !important}
    #header.header-home {padding-bottom:261px !important;margin-bottom:-261px !important}
    .shorten-container{min-height:261px; margin-top:0}
    .button.main-button-centered {width: 80%}
    .blog-title2 {margin-top:-30px;}
    .form-lock {margin-top:-10px; margin-right:-10px}
    .navigation {display:none}
    .nav-long {display:none}
    .blog-title{font-size:36px}
}

@media(min-width:768px){
    .shorten-container {min-height:380px;}
    #header.header-home{padding-bottom:290px !important;margin-bottom:-290px !important}
    .shorten-container.shorten-container-home {min-height:261px; margin-top:0}
    .button.main-button-centered {width: 550px}
    .single-resource.single-resource-large{width:63.4%; text-align: left; border:none}
    .single-resource.single-resource-large .single-resource-title {margin:4px auto 8px; max-width:100%; height:24px}
    .single-resource.single-resource-large .single-resource-body {padding: 0}
    .blog-title{font-size:48px}
}

@media (min-width:992px){
    .shorten-container {min-height:380px;}
    .container-pod{padding-top:}
    .page-title{margin:0 0 22px 0;}
    .author-header{padding-top:28px;padding-bottom:28px}
    #header{padding-bottom:386px !important; margin-bottom:-386px !important}
    .shorten-container.shorten-container-home  {min-height:261px; margin-top:0}
}

@media(max-width:480px){
    .mid-container{display:none}
    #header.header-home {padding-bottom:190px !important;margin-bottom:-190px !important}
    .button.main-button-centered {width: 80%}
    .single-resource.single-resource-large {width:96%;}
    .single-resource.single-resource-large .single-resource-body {display:none}
    .single-resource.single-resource-large .button-toolbar {display:none}
    #header-lock {height:60px}
    #article-content {width:90%;padding-top:150px;}
    #article-form {display:none}
    .blog-title2 {display:none}
    .author-image-alt {margin-top:-20px}
    .navigation {display:none}
    .nav-long {display:none}
}

#header {
    font-family: BrandonGrotesque-Bold ;
    position: relative;
    background-size: cover;
}

#header.header-home{
    background:
    linear-gradient(
      rgba(14,48,66, 0.45),
      rgba(14,48,66, 0.45)
    ),
    url("../images/header-background.png") top center no-repeat;
    background-size:cover;
}

#header.author-header{
      background:
    linear-gradient(
      rgba(14,48,66, 0.45),
      rgba(14,48,66, 0.45)
    ),
   url("../images/author-background.png") top center no-repeat;
    background-size: cover;
}

.header-login, .header-signup {
    font-family: BrandonGrotesque-Medium ;
}

h3 {
    font-family: BrandonGrotesque-Medium ;  
}

a.header-signup {
    color: #0e3042;
}

.button {
    color: #61b3de;
    box-shadow: 0 0 0 1px #61b3de;
}
.button:hover {
    color:#2685b7;
    background:#f3f9fd;
}

.button.button-large:hover {
    background: #fff;
}

.shorten-input, .input-tall {
    height: 46px;
    background-color: rgba(247, 247, 247, 0.1);
    font-family: ProximaNova-Regular;
    font-size: 13px;
    line-height: 1.5;
    color: #ffffff;
}

.shorten-input:focus {
    background-color: rgba(247, 247, 247, 0.1);
    color:#fff;
}


.button.button-large.shorten-button {
    border-radius: 0 3px 3px 0;
    height: 46px;
    background-color: #ee6123;
    font-family: BrandonGrotesque-Bold;
    font-size: 13px;
    line-height: 0.6;
    color: #f7fbfd;
    position: absolute;
    top: 0;
    right: 0;
}

.stage-pod {
    padding-bottom:40px;
}
.single-resource {
    background:#fff;
    margin:29px 1.5%;
}

.single-resource-title {
    margin:0 auto 34px;
    height: 48px;
    font-family: ProximaNova-Bold;
    font-size: 17px;
    line-height: 1.4;
    color: #464c50;
    overflow:hidden;
    text-overflow: ellipsis;
    max-height: 48px;
    padding: 0 14px;
    max-width: 347px;
}


.entry-content {
 font-family: ProximaNova-Regular;
  font-size: 18px;
  line-height: 1.7;
  color: #707a80;   
}

.article-content::first-line {
    font-family: ProximaNova-Bold;
}
.article-content-text img, .article-content-text iframe {
    max-width:100%;
}

#form_container {
    max-width:500px;
}

#form_container.form-lock{
    max-width:35%;
}

/* blog original styles */

.bitly-icon {
    float:left;
    margin-top:-8px;
    margin-right:10px;
    width:50px;
    height:50px; 
    background:url(../images/logo.svg) no-repeat}
.bitly-icon a {
    display:block;
    width:50px;
    height:50px;
}

.blog-subtitle {
  height: 16px;
  font-family: ProximaNova-Bold;
  font-size: 13px;
  line-height: 1.2;
  color: #61b3de;
  text-transform: uppercase;
  margin-bottom: 10px;
    }
.blog-title {
  min-height: 56px;
  font-family: BrandonGrotesque-Bold;
  line-height: 1.2;
  color: #ffffff;
  text-transform: uppercase;
}

.blog-title2 {
  min-height: 26px;
  font-family: BrandonGrotesque-Bold;
  font-size: 26px;
  line-height: 0.8;
  color: #ffffff;
  margin:-14px 0 25px 0;
}

.read-button-centered {
    text-align:center;
    margin:0 auto;
    margin-top:20px
}

.main-button-centered {
    text-align:center;
    margin:0 auto;
    margin-bottom:40px;
    margin-top:40px
}

.recommended-resources {
    text-align: center;
    margin-top: 39px;
}
.resource-container{
    clear:both;
}

.navigation.locked-nav {
    height: 23px;
  font-family: BrandonGrotesque-Medium;
  font-size: 16px;
  color: #ffffff; 
    margin-top:5px
}

.form-lock {
    position:fixed;
    top:20px;
    right:10%;
    z-index:1001;
}

.form-lock .shorten-input{
    width:60%;  
    margin-right:-40%
}

.subscribe-overlay {
    display:none;
}

#header-lock {
    position:fixed;
    top:0;
    display:none;
    max-height: 89px;
    background-color:#0e3042;
    width:100%;
    z-index:1000;
    color:#fff;
}


#article-form {
    height: 89px;
    background-color:#0e3042;
    width:100%;
    padding-top:20px;
    margin-top:-22px;
    margin-bottom:40px;
}

.header-bitlink {
    width:100%;
    text-align:center;
}
.header-bitlink-link {
    height: 17px;
    font-family: ProximaNova-Regular;
    font-size: 14px;
    color: #ffffff;
    text-align:center;
    display:inline-block;
    padding:0 10px;
}
.header-bitlink-copy2 {
    font-family: ProximaNova-Regular;
    font-size: 12px;
    color: #ffffff;
    text-align:center;
    text-transform: uppercase;
    display:inline-block;
    width: 57px;
    height: 24px;
    border-radius: 3.4px;
    background-color: rgba(255, 255, 255, 0.2);
}
.header-bitlink a, .lock-bitlink a {
    font-family: ProximaNova-Regular;
    font-size: 12px;
    color: #ffffff;
    text-align:center;
    text-transform: uppercase;
    display:inline-block;
    width: 57px;
    height: 24px;
    border-radius: 3.4px;
    background-color: rgba(255, 255, 255, 0.2);
}
.header-bitlink a:hover, .lock-bitlink a:hover {
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.4);
}


.single-resource .button-toolbar {
    display:none;
}

.single-resource .single-resource-body {
    font-family: ProximaNova-Regular;
    font-size: 16px;
    line-height: 1.5;
    padding: 0 20px;
    color: #8f989d;
    display:none;
    overflow:hidden;
    text-overflow: ellipsis;
    max-height: 90px;
}

.single-resource-large .button-toolbar, .single-resource-large .single-resource-body {
    display:block;
}

.content-pills {
    width: 148px;
    height: 30px;
    border-radius: 30px;
    border: solid 1px #0e3042;
    display:inline-block;
    padding-top:6px;
    text-transform: uppercase;
    text-align:center;
    font-family: BrandonGrotesque-Bold;
    font-size: 13px;
    line-height: 1.2;
    color: #0e3042;
    margin-bottom:4px;
}
.content-pills.active {
  background-color: #0e3042;
  color: #fff;
}
.content-pills:hover {
  background-color: #eff7fc;
}
.content-pills a:hover {
    text-decoration:inherit;
}
.content-pills.active:hover {
  background-color: #0e3042;
}
.content-pills a {color:#0e3042}
.content-pills.active a {color:#fff}

.content-pills.article-pills {
    border: solid 1px #8f989d;
    color: #8f989d;
}
.content-pills.article-pills:hover {
  background-color: #fafafa;
}
.content-pills.article-pills a {color:#8f989d}

#article-content {
    max-width:700px;
    margin:0 auto;
}

.article-content-image {
    width:100%;   
    margin-bottom:40px;
}

.article-content-text {
    font-family: ProximaNova-Regular;
    font-size: 18px;
    line-height: 1.7;
    color: #464c50;
    margin-bottom:40px;
}

.article-content-text-first::first-line { 
    font-family: ProximaNova-Bold;
}

.article-content-subheader {
    font-family: BrandonGrotesque-Bold;
    font-size: 32px;
    line-height: 1.3;
    color: #ee6123;
    text-transform: uppercase;
    margin-bottom:40px;
}


.article-content-pullquote {
    font-family: ProximaNova-Semibold;
    font-size: 30px;
    line-height: 1.4;
    color: #0e3042;
    padding:0 50px;
    margin-bottom:40px;
}

.article-highlight {
    width:100%;
    min-height:227px;
    border-radius: 2.7px;
    background-color: #eff7fc;
    border: solid 0.9px #61b3de;
    margin-bottom:40px;
}

.article-highlight-image {
    width:50%;
    float:left;
}
.article-highlight-text {
    width:50%;
    float:left;
    font-family: ProximaNova-Regular;
    font-size: 14.4px;
    line-height: 1.4;
    color: #464c50;
    padding:20px 50px;
}
.article-highlight-text h1{
    height: 26px;
    font-family: BrandonGrotesque-Bold;
    text-transform:uppercase;
    font-size: 18px;
    color: #0e3042;
}
.article-highlight-text a{
    background-color: #ee6123;
    color: #f7fbfd;
}

.author-details {
    width:100%;
    height: 78px;
    margin:40px 0;
}
.author-image {
    width: 78px;
    height: 78px;
    margin-right:20px;
    display:inline-block;
}
.author-image-alt {
    width: 88px;
    height: 88px;
    margin:0 auto;
    text-align:center;
}

.author-image img{
    width: 75px;
    height: 75px;
    clip-path: circle(20px at center);
}
.author-text {
   font-family: ProximaNova-Regular;
    font-size: 21px;
    line-height:1.2;
    display:inline-block;
    vertical-align: middle;
}
.author-date {
   color: #464c50;
}
.author-handle {
    height: 17px;
    font-family: ProximaNova-Regular;
    font-size: 14px;
    color: #ffffff;
    text-align:center;
    padding:0 10px;
}
.author-handle a {
    color: #fff;
}
.alm-btn-wrap {
    clear: both;
}
.done {
    display: none;
}
.right {
    float: right;
}

/* Marketo Business */

.mktoForm {
    width:100% !important;
    margin: 0 !important;
    padding: 0 !important;
    height:46px;
}

.mktoHasWidth {
    width: auto !important;
}

.mktoForm .mktoRequiredField label.mktoLabel {
    display:none !important;
}

.mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
    width:100% !important;
    height: 46px;
    background-color: rgba(247, 247, 247, 0.1);
    font-family: ProximaNova-Regular;
    font-size: 14px;
    line-height: 1.5;
    color: #ffffff;
    padding: 14.4px 23px;
    border-radius: 3px;
    border-width: 0;
    box-shadow: 0 0 0 1px #fff;
    -webkit-appearance: none;
    padding: 14.4px 23px !important;
}
.form-lock .mktoForm input[type=email] {
    float:right;
}
.mktoForm input:focus {
    box-shadow: 0 0 0 1px #ee6123;
}
.mktoFormCol, .mktoFieldWrap {
    width:100% !important;
}

.mktoForm .mktoOffset {
    float: left;
    height:0 !important;
    width:10px;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    border-radius: 0 3px 3px 0;
    height: 48px;
    background: #ee6123 !important;
    font-family: BrandonGrotesque-Bold;
    font-size: 14px;
    line-height: 0.6;
    color: #f7fbfd;
    position: absolute;
    top: -1px;
    right: -1px;
    border: 0 !important;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 20.4px 28.8px !important;
}

.mktoButtonRow {
    position: static !important;
}
